prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include/shortcut

Name: shortcut
Description: shortcut server platform library
Version: 
Requires: capi-base-common
Libs: -L${libdir} -lshortcut
Cflags: -I${includedir}
